Manifest-Version: 1.0
OpenIDE-Module: org.netbeans.libs.aguiswinglayout
OpenIDE-Module-Layer: org/netbeans/libs/aguiswinglayout/layer.xml
OpenIDE-Module-Localizing-Bundle: org/netbeans/libs/aguiswinglayout/Bundle.properties
OpenIDE-Module-Specification-Version: 1.18.1
AutoUpdate-Show-In-Client: false

